locked
Objective Sharpie won't install after installing MonoFramework-MDK-4.0.4.4.macos10.xamarin.x86.pkg RRS feed

  • Question

  • User128118 posted

    I'm new to Xamarin and was just following along with the Binding Objective-C walkthrough. Got to the part where I'm supposed to install Objective Sharpie and the installation is telling me to install Mono:

    "Objective Sharpie requires the Mono framework to be installed (3.2 or later). You can download the latest version of the Mono framework here: http://mono-project.com/Download"

    Followed the link and installed from the mono .pkg but Objective Sharpie still tell me it needs mono before it can install. I rebooted, was able to compile a Mono program from the command line, still getting the message from Objective Sharpie.

    Anyone know why?

    Monday, October 26, 2015 10:16 PM

Answers

  • User148304 posted

    Finally found this: https://forums.xamarin.com/discussion/52774/objective-sharpie-3-0 Would be nice if Xamarin updated their tutorial to that link... or something.

    • Marked as answer by Anonymous Thursday, June 3, 2021 12:00 AM
    Wednesday, December 16, 2015 3:19 AM